.card{
    background-color:transparent;
}

body {
    margin: 0;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: 1.00rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;

}
div.card-body{
    background: #fff url("/images/carteBW.png") no-repeat center fixed;

}
.rounded-circle {
    border: 1px solid #ada8ad;
}

.club{
    background-color:#ffffff;
}
.topnavbar{
    background-color: #FF9F00 !important;
    /*url('/images/fond_nav.jpg');*/
}
.bg-primary{
    background-color:RGBA(0,101,255,0.24)!important;
}
.bg-warning {
    background-color: RGBA(255,193,7,0.39)!important;
}
.justify-content-between {
    -ms-flex-pack: justify!important;
    justify-content: space-between!important;
}


article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
    display: block;
}

.unique-color-dark {
    background-color: #1c2331 !important;
}

.mt-4, .my-4 {
    margin-top: 1.5rem !important;
}

.footer-copyright {
    overflow: hidden;
    color: #1c2331 !important;
    /*background-color: rgba(0,0,0,0.2);*/
   font-size: 12px;
}

.label, dt,h5.card-header {
    color: #004caa;
}

.label{
    font-weight: bold;
}

dt,h5.card-header {
    font-size: 18px;
}

span.badge{
    width: 60px;
    font-size: 75%;
}

H1.title{
    font-size: 2em;
    font-weight: bold;
    margin: 10px 0px;
    text-shadow: 0px 0px 2px #004caa, 0px 0px 2px #004caa, 0px 0px 2px #004caa, 0px 0px 2px #004caa, 0px 0px 2px #004caa,
    0px 0px 2px #004caa, 0px 0px 2px #004caa, 0px 0px 2px #004caa, 0px 0px 2px #004caa, 0px 0px 2px #004caa,
    0px 0px 2px #004caa, 0px 0px 2px #004caa, 0px 0px 2px #004caa, 0px 0px 2px #004caa, 0px 0px 2px #004caa,
    0px 0px 2px #004caa, 0px 0px 2px #004caa, 0px 0px 2px #004caa, 0px 0px 2px #004caa, 0px 0px 2px #004caa;
    color: #ffffff;
    text-align: center;
}
dd{
    font-family: 'Muli', Arial, sans-serif;
    font-size: 14px;
}

.list-group {
    padding-left: 0;
    margin-bottom: 20px;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(0,0,0,255);
}
.subnavbar{
    color: rgba(255,255,255,255);
}
td.details-control {
    background: url('/images/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control {
    background: url('/images/details_close.png') no-repeat center center;
}

#crossTable tbody { height: 400px; overflow-y: scroll; }

.page-footer {
    background: #FF9F00 !important;

}



